#aug-banner .banner-inner {
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  width: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/banner/back.jpg);
  background-image: -webkit-image-set(url("../images/banner/back.jpg") 1x, url("../images/banner/back@2x.jpg") 2x);
}
#aug-banner p {
  margin-bottom: 0;
}
#aug-banner .l1 {
  font-size: 23px;
  letter-spacing: 0.02em;
}
#aug-banner .l2 {
  font-size: 39px;
  letter-spacing: 0.02em;
}
#aug-banner .aug-main {
  transform: translateX(-122px);
}
#aug-banner .aug-left {
  left: 3px;
}
#aug-banner .aug-right {
  right: -21px;
  bottom: -10px;
}
#aug-banner .aug-text {
  padding: 44px 0;
  transform: translateX(-37px);
}
#aug-banner .button {
  width: 212px;
  height: 35px;
  border-radius: 19px;
  margin-top: 13px;
  font-size: 19px;
}
/* Safari Only */
@supports (background: -webkit-named-image(i)) {
  #aug-banner .button {
    padding-top: 3px;
  }
}
@media screen and (max-width: 1300px) {
  #aug-banner .l1 {
    font-size: 1.77vw;
  }
  #aug-banner .l2 {
    font-size: 3vw;
  }
  #aug-banner .button {
    width: 15.23vw;
    height: 2.92vw;
    border-radius: 1.46vw;
    margin-top: 1vw;
    font-size: 1.35vw;
  }
}
@media screen and (min-width: 576.02px) and (max-width: 1300px) {
  #aug-banner .aug-main {
    transform: translateX(-9.38vw);
  }
  #aug-banner .aug-main img {
    width: 30.77vw;
  }
  #aug-banner .aug-text {
    padding: 3.38vw 0;
    transform: translateX(-2.85vw);
  }
  #aug-banner .aug-left {
    width: 13.69vw;
    left: 0.23vw;
  }
  #aug-banner .aug-right {
    width: 25.31vw;
    right: -1.62vw;
    bottom: -0.77vw;
  }
}
@media screen and (max-width: 576px) {
  #aug-banner .banner-inner {
    height: 364px;
    padding: 10px;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.21);
    flex-direction: column;
    background-image: url(../images/banner/back-m.jpg);
    background-image: -webkit-image-set(url("../images/banner/back-m.jpg") 1x, url("../images/banner/back-m@2x.jpg") 2x);
    background-size: cover;
  }
  #aug-banner .banner-main {
    margin: 0 auto;
  }
  #aug-banner .banner-main > .flex {
    flex-direction: column;
  }
  #aug-banner .aug-text {
    display: contents;
  }
  #aug-banner .aug-main {
    transform: none;
    order: 2;
  }
  #aug-banner .banner-main p {
    color: #fff;
  }
  #aug-banner .l1 {
    font-size: 20px;
    order: 0;
  }
  #aug-banner .l2 {
    font-size: 34px;
    padding-bottom: 13px;
    order: 1;
  }
  #aug-banner .button {
    width: 150px;
    height: 30px;
    border-radius: 50px;
    margin-top: 13px;
    font-size: 14px;
    order: 3;
  }
}
